{
  "item.sos_organ_museum.vex_heart": "§6Сердце вексора",
  "effect.sos_organ_museum.pulse": "Пульсация",
  "effect.sos_organ_museum.lifesteal": "Похищение жизни",
  "item_group.sos_organ_musuem.tab": "Sons of Sins: Organs Musuem",
  "item.sos_organ_museum.magma_cube_muscle": "§6Мышца магмового куба",
  "effect.sos_organ_museum.grow_up": "Взросление",
  "item.sos_organ_museum.sniffer_heart": "§6Сердце сниффера",
  "effect.sos_organ_musuem.lifesteal": "Похищение жизни",
  "item.sos_organ_musuem.warden_ribs": "Рёбра вардена",
  "effect.sos_organ_musuem.pulse": "Пульсация",
  "item_group.sos_organ_museum.tab": "Sons of Sins: Organs Musuem",
  "effect.sos_organ_museum.hot_air": "Горячий воздух",
  "item.sos_organ_museum.warden_ribs": "§6Рёбра вардена",
  "item.sos_organ_musuem.vex_heart": "Сердце вексора",
  "item.sos_organ_musuem.magma_cube_muscle": "Мышца магмового куба"
}